MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Id3Load.hxx File Reference
`#include "check.h"`
`#include "Id3Unique.hxx"`
Include dependency graph for Id3Load.hxx:

Go to the source code of this file.

## Functions
UniqueId3Tag | tag_id3_load (InputStream &is)
| Loads the ID3 tags from the InputStream into a libid3tag object. More...

## Function Documentation

UniqueId3Tag tag_id3_load | ( | InputStream & | is | ) |

Loads the ID3 tags from the InputStream into a libid3tag object.

Returns
  nullptr on error or if no ID3 tag was found in the file (no Error will be set)